/* ===== GRUNDLAGEN ===== */
:root {
    --color-orange: #ff6600;    /* Orange aus dem Logo */
    --color-black: #000000;
    --color-white: #ffffff;
    --color-gray: #444444;      /* Grau für Button */
    --color-text: #dddddd;
    --font-family: Helvetica, Arial, sans-serif;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--font-family);
    color: var(--color-white);
    background-color: var(--color-black);
    line-height: 1.6;
}

/* ===== 2. TEIL: CONTENT (Overlay) ===== */
.site-content {
    background-image: url('pictures/background-image.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
    padding: 60px 20px;
    min-height: 100vh;
}

.content-box {
    border-radius: 0px;
}

.content-box h2 {
	text-align: center;
	font-weight: 700;
    font-size: 28px;
	display: block;
    height: 100%;
    align-content: center;
}

.content-box h3 {
    font-weight: 700;
    font-size: 24px;
}

.content-box p {
    font-family: var(--font-family);
    font-size: 16px;
    color: var(--color-text);
    margin-bottom: 20px;
}

.content-box strong {
    color: var(--color-white);
    font-weight: 700;
}

/* ===== RESPONSIVE DESIGN ===== */
@media (max-width: 768px) {
    .site-logo {
        max-width: 80%;
    }

    .main-title, .subtitle, .tagline {
        font-size: 28px;
    }

    .content-box {
        padding: 30px 20px;
    }

    .content-box h2 {
        font-size: 24px;
    }